# Update Pushbullet access token

This function updates the cPanel account's Pushbullet™ access token.

Endpoint: GET /ContactInformation/set_pushbullet_access_token
Version: 11.136.0.4
Security: BasicAuth

## Query parameters:

  - `pushbullet_access_token` (string, required)
    The account’s new Pushbullet access token.
    Example: "a1b2c3d4e5f6g7h8i9j0"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "set_pushbullet_access_token"

  - `module` (string)
    The name of the module called.
    Example: "ContactInformation"

  - `result` (object)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.status` (integer)
    - 1 - Success
- 0 - Failed: Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running an API.


